<!DOCTYPE html>
<html>
    <head>
        <title>Control de ejes</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,initial-scale=1" user-scalable="no">
        <link rel="stylesheet" type="text/CSS" href="ejes.css" />
        <script defer src="ejes.js"></script>
    </head>
    <body>
        <div style="text-align:center;">
            <img src="ru.png" width="400px">
        </div>
    </body>
</html>